## golang-github-square-certigo-pkcs7 1.21.2

=== debian/changelog ===
golang-github-square-certigo-pkcs7 (1.21.2-1+eagle) UNRELEASED; urgency=medium

  * update

 -- zhouzilong <zhouzilong@uniontech.com>  Wed, 11 May 2022 23:41:09 -0400

golang-github-square-certigo-pkcs7 (1.21.2-1+eagle) unstable; urgency=medium

  * update

 -- zhouzilong <zhouzilong@uniontech.com>  Fri, 12 Mar 2021 16:22:00 +0800

golang-github-square-certigo-pkcs7 (1.21.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- zhouzilong <zhouzilong@uniontech.com>  Fri, 16 Oct 2020 11:23:48 +0800
