=== debian/control ===
Source: golang-github-square-certigo-pkcs7
Section: devel
Priority: optional
Maintainer: zhouzilong <zhouzilong@uniontech.com>
Build-Depends: debhelper (>= 11), dh-golang, golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/square/certigo
#Vcs-Browser: https://salsa.debian.org/debian/golang-github-square-certigo-pkcs7
#Vcs-Git: https://salsa.debian.org/debian/golang-github-square-certigo-pkcs7.git

Package: golang-github-square-certigo-pkcs7-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Certigo is a utility to examine and validate certificates to help with debugging SSL/TLS issues.
